//Rollover arrow

function doButton(name,textimage) {
document[name].src=textimage;
}

//Open Glossary in Separate window

//Position window on right side
leftPos = 0
if (screen) {
		leftPos = screen.width-620
}

function OpenWindowGloss(){
                var glosswin = window.open('glossary.htm', 'newWin1', 'resizable=yes,scrollbars=yes,status=0,width=550,height=650,left='+leftPos+',top=20');

//Check for browser type. If the browser is Netscape, use tocwin.focus method
                if(navigator.appName == "Netscape")
                {
                glosswin.focus();
                }
}
//drop-down menus
function formHandler(form){
var URL = document.form.site.options[document.form.site.selectedIndex].value;
window.location.href = URL;
}

function formHandler(tasks){
var URL = document.form.site.options[document.form.site.selectedIndex].value;
window.location.href = URL;
}